<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />

    <include
        android:id="@+id/include_empty"
        layout="@layout/empty_my_bank_card"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/toolbar_include"
        android:visibility="gone" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_content"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_97"
        android:layout_below="@+id/toolbar_include"
        android:layout_marginLeft="14dp"
        android:layout_marginTop="15dp"
        android:layout_marginRight="14dp"
        android:visibility="gone"
        android:background="@drawable/bg_bank_card">

        <ImageView
            android:id="@+id/im_bank_logo"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:layout_marginLeft="16dp"
            android:layout_marginTop="28dp"
            android:background="@drawable/icon_my_bank_card"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_bank_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="28dp"
            android:text="中国工商银行储蓄卡"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16"
            app:layout_constraintLeft_toRightOf="@+id/im_bank_logo"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_card_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/white"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginBottom="24dp"
            android:layout_marginLeft="10dp"
            app:layout_constraintLeft_toRightOf="@+id/im_bank_logo"
            android:text="6222**** ****1917"/>

        <TextView
            android:id="@+id/tv_unbind"
            android:layout_width="@dimen/dp_54"
            android:layout_height="@dimen/dp_20"
            android:layout_marginTop="31dp"
            android:gravity="center"
            android:layout_marginRight="20dp"
            android:textSize="@dimen/sp_14"
            android:text="解绑"
            android:textColor="@color/white"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            android:background="@drawable/bg_ff9178_radius"
            />

    </androidx.constraintlayout.widget.ConstraintLayout>
</RelativeLayout>